.pc_topImg{
	background: url(../images/advantage-2.png) 50% no-repeat;
	background-size: cover;
	box-shadow: 0px 4px 20px 0px rgba(101, 102, 116, 0.02);
	height: 626px;
}
.bjText{
	color: #fff;
	padding-top: 120px;
	text-align: center;
}
.bjText h3{
	font-size: 36px;
	padding-bottom: 24px;
}
.bjText p{
	font-size: 18px;
	opacity: 0.5;
	line-height: 36px;
}
.moduleTitle{
	font-size: 36px;
	font-weight: 600;
	padding-top: 100px;
	line-height: 50px;
}
.moduleDes{
	font-size: 18px;
	line-height: 36px;
	max-width: 795px;
	margin: 0 auto;
	padding-top: 24px;
	color: #545765;
}
.pc_pro_wrap{
	padding-top: 80px;
}
.pc_pro_wrap .pc_pro_item{
	margin-right: 88px;
}
.pc_pro_wrap .pc_pro_item .itemName{
	font-size: 16px;
	font-weight: 600;
}
/* 流程 */
.processWrap{
	text-align: center;
	padding-bottom: 100px;
}
.processImg{
	padding: 100px 0 60px;
}
.manageImg{
	padding-top: 60px;
}

/* 自动化测试 */
.automation{
	padding: 100px 0;
}
.autoItem .autoDetail{
	width: 600px;
}
.autoItem .autoDetail h5{
	font-size: 36px;
	font-weight: 600;
}
.autoItem .autoDetail p{
	color: #545765;
	line-height: 28px;
	font-size: 16px;
	padding-top: 40px;
}
.autoItem .autoImg img{
	width: 600px;
}
.autoDetail .tagItems{
    padding-top: 15px;
}
.autoDetail .tagItems .tags{
	background-color: #E9EAED;
    padding: 3px 25px;
    border-radius: 6px;
    text-align: center;
	font-weight: bold;
}
/* pageSwiper */

.pageSwiper{
	padding: 100px 0;
}
.swiper-container {
	width: 100%;
	max-width: 1980px;
	padding-bottom: 50px;
	overflow: hidden;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;  
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.pc-bullet{
	background-color: #000;
	display: inline-block;
	width: 20px;
	height: 4px;
	border-radius: 2px;
	margin: 0 4px;
	opacity: 0.2;
}
.pc_pageSwiper .swiper-pagination-bullet-active{
	opacity: 1;
}
.pc_pageSwiper .swiper-slide img{
	width: 100%;
	height: 485px;
    border-radius: 16px;
}

/* 手机端 */

@media screen and (min-width: 200px) and (max-width: 1199px) {
	.pc_topImg{
		display: none;
	}
	.automation{
		display: none;
	}
	.pageSwiper{
		display: none;
	}
	.m_moduleTitle{
		line-height: 0.66rem;
		font-size: 0.48rem;
		font-weight: 600;
		padding-top: 1.2rem;
	}
	.m_moduleDes{
		padding-top: 0.48rem;
		line-height: 0.36rem;
		font-size: 0.24rem;
		opacity: 0.5;
	}
	/* 展示模块 */
	.pc_pro_wrap{
		padding:1.6rem 0.6rem 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.pc_pro_wrap .pc_pro_item{
		padding-bottom: 0.8rem;
		margin: 0 0.4rem;
	}
	.m-top-img .itemIcon img{
		width: auto;
	}
	.pc_pro_wrap .pc_pro_item .itemName{
		line-height: 0.4rem;
		font-size: 0.28rem;
	}
	
	/* 流程 */
	.processWrap{
		padding-bottom: 1.2rem;
	}
	.processImg{
		padding: 0.72rem 0.4rem 0;
	}
	.processImg img{
		width: 100%;
	} 
	
}
/* 展示模块 */
.m-top-img{
	background-color: #000;
	position: relative;
}
.m-top-img img{
	width: 100%;
}
.m-top-img .bj_text{
	position: absolute;
	top: 1.28rem;
	width: 100%;
	color: #fff;
	text-align: center;
}
.m-top-img .bj_text h3{
	font-size: 0.48rem;
	line-height: 0.66rem;
	font-weight: bold;
}
.m-top-img .bj_text p{
	opacity: 0.5;
	font-size: 0.24rem;
	line-height: 0.36rem;
	padding: 0.48rem 0.4rem 0;
}

/* 自动化测试 */ 
.m_automation .m_autoItem{
	padding: 1.2rem 0.4rem 1.2rem;
	text-align: center;
}
.m_automation .m_autoDetail h5{
	font-size: 0.48rem;
	font-weight: 600;
	line-height: 0.66rem;
}
.m_automation .m_autoDetail p{
	padding-top: 0.48rem;
	font-size: 0.24rem;
	line-height: 0.36rem;
	opacity: 0.5;
}
.m_autoImg{
	padding-top: 0.72rem;
}
.m_autoImg img{
	width: 100%;
}

/* 轮播 */ 
.m_pageSwiper{
	padding-bottom: 1.28rem;
}
.m_pageSwiper .swiper-slide{
	width: 76.875%;
}
.m_pageSwiper .m-bullet{
 	background-color: #000;
 	display: inline-block;
 	width: 0.4rem;
 	height: 0.08rem;
 	border-radius:0.04rem;
 	margin: 0 0.08rem;
 	opacity: 0.2;
}
 .m_pageSwiper .swiper-pagination-bullet-active{
 	opacity: 1;
 }
.m_pageSwiper .swiper-pagination{
	bottom: 0.8rem;
 }